Plugin error and Undefined in Recent Posts


  • I recently wanted to test out the ADR plugin that psychobunny made and to do it I had to update something from github which consisted of pulling something.

    So, I did do that and it was good and the ADR plugin started working.
    But after I wanted to turn it off, I clicked on plugins and got, "Error. Cannot find module 'request'"
    I'm not sure how to go about fixing this problem.

    Also, the widgets are for the most part messed up.
    Like the stats widget would have extra text and it would go out of alignment.
    The recent posts widget (which is shown on the site right now) also shows the user as Undefined.

    My site is aotforums.com
    Help would be greatly appreciated.

  • Admin

    Hey @rice

    Error. Cannot find module 'request'

    You have to run npm install after upgrading 🙂 This should also update your widgets plugin which will hopefully fix your widget issues as well

Suggested Topics

| |